package es.verdnatura.presentation.view.feature.ubicador.model

class ItemUbicadorVO (
    var item:String = "",
    var description:String = "",
    var visible:String = "",
    var stickers:String = "",
    var packing:String = "",
    var grouping:String = "",
    var col:String = "",
    var row:String = "",
    var code:String = "",
    var id:String = "",
    var priority:String = "",
    var isError:Boolean = false,
    var errorMessage:String = ""
)

class ItemEscanerVO(
    var item:String = ""
)

class ItemUbicadorListVO(
    var list:List<ItemUbicadorVO> = listOf()
)
